---
title: I hear
date: 2020-03-16
credit: Walt Whitman in *Song of Myself*
---

Now I will do nothing but listen,  
To accrue what I hear into this song, to let sounds contribute toward it.

I hear bravuras of birds, bustle of growing wheat, gossip of flames, clack of sticks cooking my meals,  
I hear the sound I love, the sound of the human voice,  
I hear all sounds running together, combined, fused or following,  
Sounds of the city and sounds out of the city, sounds of the day and night,  
Talkative young ones to those that like them, the loud laugh of work-people at their meals,  
The angry base of disjointed friendship, the faint tones of the sick,  
The judge with hands tight to the desk, his pallid lips pronouncing a death-sentence,  
The heave’e’yo of stevedores unlading ships by the wharves, the refrain of the anchor-lifters,  
The ring of alarm-bells, the cry of fire, the whirr of swift-streaking engines and hose-carts with premonitory tinkles and color’d lights,  
The steam whistle, the solid roll of the train of approaching cars,  
The slow march play’d at the head of the association marching two and two,  
(They go to guard some corpse, the flag-tops are draped with black muslin.)

I hear the violoncello, (’tis the young man’s heart’s complaint,)  
I hear the key’d cornet, it glides quickly in through my ears,  
It shakes mad-sweet pangs through my belly and breast.

I hear the chorus, it is a grand opera,  
Ah this indeed is music — this suits me.

A tenor large and fresh as the creation fills me,  
The orbic flex of his mouth is pouring and filling me full.

I hear the train’d soprano (what work with hers is this?)  
The orchestra whirls me wider than Uranus flies,  
It wrenches such ardors from me I did not know I possess’d them,  
It sails me, I dab with bare feet, they are lick’d by the indolent waves,  
I am cut by bitter and angry hail, I lose my breath,  
Steep’d amid honey’d morphine, my windpipe throttled in fakes of death,

At length let up again to feel the puzzle of puzzles,  
And that we call Being.
